if exists(select 1 from sys.objects where object_id = object_id('FK_EST_NF_ENT_DAR_ERROS_VALIDACAO_EST_NF_SAI') )
BEGIN


ALTER TABLE dbo.EST_NF_ENT_DAR_ERROS_VALIDACAO DROP CONSTRAINT
	FK_EST_NF_ENT_DAR_ERROS_VALIDACAO_EST_NF_SAI

END	